<div>
  <h2>Area Spline chart01</h2>
  <section id="line-chart1" class="line_chart"></section>
</div>

<div>
  <h2>Area Spline chart02</h2>
  <section id="line-chart2" class="line_chart"></section>
</div>

<div>
  <h2>Stack bar</h2>
  <section id="stack-bar1" class="stack_bar"></section>
</div>

<div>
  <h2>Json data in stack bar with rotate axis</h2>
  <section id="json-stack-bar2"></section>
</div>

<div id="visavail_container" class="visavail">
  <p id="visavail_graph"></p>
</div>

<!-- <div>
  <h1>Frapp Gantt</h1>
  <svg id="gantt"></svg>
</div> -->
